const express = require("express");
const router = express.Router();
const schoolSettingsController = require('../../controllers/admin/schoolSettingController')

router.get('/', schoolSettingsController.schoolSettings);
router.get('/mail', schoolSettingsController.sendNoticeMail);

module.exports = router;
 